Loading...
Searching...
No Matches
girara-version.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | GIRARA_VERSION_MAJOR 2026
#define | GIRARA_VERSION_MINOR 02
#define | GIRARA_VERSION_REV 04
#define | GIRARA_VERSION "2026.02.04"

## Macro Definition Documentation

## GIRARA_VERSION

#define GIRARA_VERSION "2026.02.04"

Definition at line 10 of file girara-version.h.

## GIRARA_VERSION_MAJOR

#define GIRARA_VERSION_MAJOR 2026

Definition at line 7 of file girara-version.h.

## GIRARA_VERSION_MINOR

#define GIRARA_VERSION_MINOR 02

Definition at line 8 of file girara-version.h.

## GIRARA_VERSION_REV

#define GIRARA_VERSION_REV 04

Definition at line 9 of file girara-version.h.